Subject: Re: linux-next: Fixes tag needs some work in the net tree

From: Shreyansh Chouhan <[email-masked]>
Date: Tue, 24 Aug 2021 07:42:31 +0530

Hi Stephen,

Apologies for the wrong fixes tag.

Since the patch is already in the tree, (and since this is the first
time I am facing this,) I wanted to ask if I should resend the patch
with the correct fixes tag to fix this.

Thank you for your review.

Regards,
Shreyansh Chouhan

On Mon, Aug 23, 2021 at 07:54:32AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   9cf448c200ba ("ip6_gre: add validation for csum_start")
> 
> Fixes tag
> 
>   Fixes: Fixes: b05229f44228 ("gre6: Cleanup GREv6 transmit path, call common
> 
> has these problem(s):
> 
>   - Extra word "Fixes:"
> 
> Also, please do not split Fixes tags over more than one line.
> 
> -- 
> Cheers,
> Stephen Rothwell